# ACTION_BLOCK
actions:
- deploy:
    timeout:
      minutes: 10
    to: tftp
    os: oe
    kernel:
      url: KERNEL_URL
      type: uimage
    nfsrootfs:
      url: https://s3-us-west-2.amazonaws.com/download.cip-project.org/ciptesting/cip-lava/rfs/core-image-minimal-iwg22m-20181126155628.rootfs.tar.gz
      compression: gz
    dtb:
      url: DTB_URL

